Rocky Linux 745 Published by

A kernel security and bug fix update has been released for Rocky Linux 8.



RLSA-2023:4517: Important: kernel security and bug fix update

An update is available for kernel.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLSA-2023:4517: Important: kernel security and bug fix update